<table name="Wow Wow">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="wow_wow" source="music/wow_wow/wowwow" menu="true" heist="false"> 
        <event name="setup" source="music/wow_wow/wowwow"/>
    </Music>
    <AddFiles directory="Assets">
        <movie path="music/wow_wow/wowwow"/>
    </AddFiles>
</table>

 